@use '../abstracts/vars';
@use '../abstracts/mixin';



.verReceta{

    @include mixin.set-font(vars.$fs-sm, vars.$clr-white, vars.$ff, vars.$fw-light);
    background-color: vars.$clr-dark;
    display: flex;
    
  
}

.topRecetas{

    
    @include mixin.set-font(vars.$fs-sm, vars.$clr-white, vars.$ff, vars.$fw-light);
    background-color: vars.$clr-dark;
}

.buscar{

    
    @include mixin.set-font(vars.$fs-sm, vars.$clr-white, vars.$ff, vars.$fw-light);
    background-color: vars.$clr-dark;
    margin-top: 0.8rem;

}

.icon svg {

    width:2.3rem;
   
}


.perfil{
    margin-top: 8rem;
    background-color: vars.$clr-yellow;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
   border-radius: 2.5rem;

}

.btnAbrirformulario{
    @include mixin.set-font(vars.$fs-sm, vars.$clr-white, vars.$ff, vars.$fw-light);
    background-color: vars.$clr-dark;

    $active-color:white;
    
}

.btnSubirReceta{
    @include mixin.set-font(vars.$fs-sm, vars.$clr-dark, vars.$ff, vars.$fw-bold);
    background-color: vars.$clr-yellow;
    
    
}


.btnSubirImg{
    @include mixin.set-font(vars.$fs-sm, vars.$clr-white, vars.$ff, vars.$fw-light);
    background-color: vars.$clr-dark;
    
}